﻿
.visited-result{
    background: #eaeaea;
}

.addbook{
    color: #0159A4;
    font-weight: normal;
    text-decoration: none;
}

.search-result{
    border-top: 1px solid #E7E8E8;
    cursor: pointer;
    padding: 10px 0;
    position: relative;
}

.search-result__col-pos-and-icon{
    display: inline-block;
}

.search-result__col-pos-and-icon img{
    margin: 0 20px;
    vertical-align: top;
}

.search-result__pos{
    display: inline-block;
    padding-top: 3px;
    text-align: right;
}

.search-result__col-text-and-icons{
    display: inline-block;
}

.search-result__col-text{
    padding-top: 3px;
}

.search-result__col-name{
    display: inline-block;
    padding: 0 0 8px 0;
    vertical-align: top;
    width: 100%
}

.search-result__col-date-birth{
    display: inline-block;
    font-size: 14px;
    margin-bottom: 6px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: auto;
}

.search-result__col-date-birth span{
    margin-right: 10px;
}

.search-result__col-date-out{
    display: inline-block;
    font-size: 14px;
    margin-bottom: 6px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: auto;
}

.search-result__col-date-out span{
    margin-right: 10px;
}

.search-result__col-place{
    display: inline-block;
    font-size: 14px;
    margin-bottom: 6px;
    padding: 0;
    vertical-align: top;
    width: auto;
}

.search-result__col-buttons{
    cursor: pointer;
    display: none;
    padding: 0;
    width: 100%;
}

.search-result__col-buttons span{
    cursor: pointer;
    display: inline-block;
    height: 24px;
    width: 24px;
}

.searchResultSummary{
    background: url("../images/summary.png") no-repeat 50% 50%;
    margin-right: 10px;
}

.searchResultSee{
    background: url("../images/see.png") no-repeat 50% 50%;
    margin-right: 10px;
}

.searchResultDownload{
    background: url("../images/download.png") no-repeat 50% 50%;
}

.search-header_left{
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.search-header_right{
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.search-navigation{
    padding: 0 0 30px 0;
    width: 100%;
}

.search-navigation_left-col{
    float: none;
    padding: 40px 0;
    text-align: center;
    width: 100%;
}

.search-navigation_center-col{
    margin: 0 auto;
    text-align: center;
    min-width: 300px;
}

.search-navigation_right-col{
    display: none;
}

.no-results-message{
    line-height: 1.5em;
    margin: 30px auto 30px auto;
    text-align: center;
    width: 100%;
}

.search-navigation_btn,
.search-navigation_text,
.search-navigation_text2,
.search-navigation_pages-select,
.search-navigation_count-per-page{
    display: inline-block;
    height: 38px;
    vertical-align: middle;
}

.search-navigation_btn{
    border: 1px solid #D4D6D6;
    border-radius: 3px;
    cursor: pointer;
    width: 22px;
}

.search-navigation_pages-select{
    width: 60px;
}

.search-navigation_count-per-page{
    width: 80px;
}

.search-navigation_to-start{
    background: url("../images/arrow-left2.png") 50% 50% no-repeat;
    margin-right: 0;
}

.search-navigation_to-prev{
    background: url("../images/arrow-left1.png") 50% 50% no-repeat;
}

.search-navigation_to-next{
    background: url("../images/arrow-right1.png") 50% 50% no-repeat;
}

.search-navigation_to-end{
    background: url("../images/arrow-right2.png") 50% 50% no-repeat;
    margin-left: 0;
}

.search-navigation_text{
    padding-top: 10px;
}

.search-navigation_text2{
    margin: 0 3px;
    padding-top: 10px;
}

.memoryBookOn{
    background: #ffffff url("../images/memory-book-on.png") no-repeat 0 50%;
    padding: 4px 0 4px 60px;
}

.memoryBookOff{
    background: #ffffff url("../images/memory-book-off.png") no-repeat 0 50%;
    padding: 4px 0 4px 60px;
}

@media (min-width: 768px) {
    .search-header_left {
        padding: 0;
        text-align: left;
        width: 50%;
    }

    .search-header_right {
        padding: 0;
        text-align: right;
        width: 50%;
    }

    .search-navigation {
        padding: 30px 0;
    }

    .search-navigation_btn{
        width: 38px;
    }

    .search-navigation_text2 {
        margin: 0 10px;
        padding-top: 10px;
    }

    .search-navigation_left-col {
        float: none;
        text-align: left;
        width: 100%;
    }

    .search-navigation_center-col {
        margin: 0 300px 0 0;
        text-align: center;
        min-width: 420px;
    }

    .search-navigation_right-col {
        display: block;
        float: right;
        text-align: right;
        width: 300px;
    }

    .search-navigation_pages-select{
        width: 60px;
    }

    .search-navigation_to-start{
        margin-right: 5px;
    }

    .search-navigation_to-end{
        margin-left: 5px;
    }

    .search-result__col-name{
        padding: 0 120px 10px 0;
        width: 100%;
    }

    .search-result__col-date-birth{
        width: auto;
    }

    .search-result__col-date-out{
        width: auto;
    }

    .search-result__col-place{
        width: auto;
    }

    .search-result__col-buttons{
        display: block;
        position: absolute;
        right: 0;
        top: 10px;
        width: 92px;
    }

    .search-result__pos{
        display: inline-block;
        text-align: right;
    }

    .no-results-message{
        line-height: 1.5em;
        margin: 100px auto 100px auto;
        text-align: center;
        width: 60%;
    }

}

@media (min-width: 992px) {
    .search-navigation_left-col {
        float: left;
        text-align: left;
        width: 200px;
    }

    .search-navigation_center-col {
        margin: 0 300px 0 200px;
        text-align: center;
    }

    .search-navigation_right-col {
        display: block;
        float: right;
        text-align: right;
        width: 300px;
    }

    .search-result__col-name{
        padding: 0;
        width: 330px
    }

    .search-result__col-date-birth{
        display: inline-block;
        font-size: 15px;
        width: 90px;
    }

    .search-result__col-date-out{
        display: inline-block;
        font-size: 15px;
        width: 90px;
    }

    .search-result__col-place{
        font-size: 15px;
        margin: 0;
        width: calc(100% - 330px - 90px - 90px - 92px - 20px);
    }

    .search-result__col-buttons{
        display: block;
        right: 10px;
    }

}
